@charset "utf-8";
/* CSS Document */
/* iconos de los menus */
@font-face {
	font-family: 'icomoon';
	src:url('../fonts/icomoon.eot?nu0wlz');
	src:url('../fonts/icomoon.eot?#iefixnu0wlz') format('embedded-opentype'),
		url('../fonts/icomoon.woff?nu0wlz') format('woff'),
		url('../fonts/icomoon.ttf?nu0wlz') format('truetype'),
		url('../fonts/icomoon.svg?nu0wlz#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}
[class^="icon-"], [class*=" icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
   /* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icon-buscar:before {
	content: "\e600";
	margin:0 2%;
	font-size:1.2em;
}
.icon-comocomprar:before {
	content: "\e601";
	margin:0 2%;
	font-size:1.2em;
	display:inline-block;
}
.icon-comopagar:before {
	content: "\e602";
	margin:0 2%;
	font-size:1.2em;
}
.icon-compartir:before {
	content: "\e603";
	display:none;
}
.icon-contactenos:before {
	content: "\e604";
	margin:0 2%;
	font-size:1.2em;
}
.icon-menuvia:before {
	content: "\e605";
	display:none;
}
.icon-navicon:before {
	content: "\e606";
	display:inline-block;
	font-size:1.5em;
	margin:0 8% 0 0;
}
.icon-notifique:before {
	content: "\e607";
	margin:0 2%;
	font-size:1.2em;
}
.icon-soporte:before {
	content: "\e608";
	margin:0 2%;
	font-size:1.2em;
}
.icon-movil:before {
	content: "\e609";
	margin:0 2.5%;
}
.icon-redes:before {
	content: "\e60a";
	margin:0 4.5%;
}
.icon-correo:before {
	content: "\e60b";
	margin:0 3.5%;
	font-size:1.3em;
}
.icon-ubicacion:before {
	content: "\e60c";
	margin:0 2.5%;
}
/**** menu ****/
#menu{width:100%;margin:0.2% 0;position: relative;list-style-type:none;}
.active a{color:#ffcc00;}
#telefonos, #menu{display:inline-block;}
ul, ol{list-style:none;}
#menu ul{
	font-family: Arial, Helvetica, sans-serif;
	padding: 0px;
	width: 100%;
	text-decoration: none;
	font-size: 0.75em;
}
#menu ul li{
	 margin:0.4em 0.3em;
	 text-decoration:none;
	 display:inline-block;
	 position: relative;
	 font-size:1em;
}
.divspoiler span{font-size:0.7em;}
/******************************Estilos li.compartir *******************************************/

#menucom ul.tir{
	display:block;
	min-width:90px;
    background:#000;
	position:absolute;
	z-index:10;
	left:-8px;
	top:18px;
	border-radius: 0 0 0.5em 0.5em ;
-moz-border-radius:0 0 0.5em 0.5em;
-webkit-border-radius:0 0 0.5em 0.5em;
}
#menucom ul.tir li{margin:7%;display:block;}
#menucom ul.tir  li a{font-size:1.3em !important;}
.compt span.dos{ margin:0 4px !important; font-size:0.7em;}
#menucom{ display:block;}
#sharetwitter, #shareface, #sharegoogleplus, #sharewhatsapp{
    text-indent:-9999px;
    overflow:hidden;
    margin:4px 0;
}
#sharetwitter a {
	width:75px;
	height:20px;
	display:block;
	background-image:url(../images/iconoscompartir.svg) ;
	margin:6% auto 3% auto;
	-moz-transition:all 300ms;-webkit-transition:all 300ms;transition:all 300ms;
}
#sharetwitter a:hover{
background-position: 0px -20px;
-moz-transition:all 300ms;-webkit-transition:all 300ms;transition:all 300ms;
}
#sharetwitter a:active {
background-position: 0px -20px;
-moz-transition:all 300ms;-webkit-transition:all 300ms;transition:all 300ms;
}
#shareface a {
width:75px;
height:20px;
display:block;
background-image:url(../images/iconoscompartir.svg);
background-position:-75px 0px;
margin:3% auto;
-moz-transition:all 300ms;-webkit-transition:all 300ms;transition:all 300ms;
}
#shareface a:hover{
background-position: -75px -20px;
-moz-transition:all 300ms;-webkit-transition:all 300ms;transition:all 300ms;
}
#shareface a:active{
background-position: -75px -20px;
-moz-transition:all 300ms;-webkit-transition:all 300ms;transition:all 300ms;
}
#sharegoogleplus a{
width:75px;
height:20px;
display:block;
background-image:url(../images/iconoscompartir.svg);
background-position:-150px 0px;
margin:3% auto;
-moz-transition:all 300ms;-webkit-transition:all 300ms;transition:all 300ms;
}
#sharegoogleplus a:hover{
background-position: -150px -20px;
-moz-transition:all 300ms;-webkit-transition:all 300ms;transition:all 300ms;
}
#sharegoogleplus a:active{
background-position: -150px -20px;
-moz-transition:all 300ms;-webkit-transition:all 300ms;transition:all 300ms;
}

#sharewhatsapp a{
width:75px;
height:20px;
display:none;
background-image:url(../images/iconoscompartir2.svg);
background-position:-225px 0px;
margin:3% auto;
-moz-transition:all 300ms;-webkit-transition:all 300ms;transition:all 300ms;
}
#sharewhatsapp a:hover{
background-position: -225px -20px;
-moz-transition:all 300ms;-webkit-transition:all 300ms;transition:all 300ms;
}
#sharewhatsapp a:active{
background-position: -225px -20px;
-moz-transition:all 300ms;-webkit-transition:all 300ms;transition:all 300ms;
}
/********************************************** Estilos #submenu *****************************************************/

#submenu ul.opt{
	display:block;
	min-width:100px;
    background:#000;
	position:absolute;
	z-index:10;
	left:-8px;
	top:18px;
	border-radius: 0 0 0.5em 0.5em ;
	-moz-border-radius:0 0 0.5em 0.5em;
-webkit-border-radius:0 0 0.5em 0.5em;
}
#submenu ul.opt li{margin:7%;display:block;}
#submenu ul.opt li a{font-size:1.3em !important;}
#menu ul li a:hover{
	color:#ffcc00;
	filter: dropshadow(color=#cccccc, offx=0, offy=0);
	transition:all ease 300ms;
	-webkit-transition:all ease 300ms;
	-moz-transition:all ease 300ms;
}
#submenu{ display:block;}
li.home{cursor:pointer;}
/******************************Estilos li .home *******************************************/
#panel{ width:370px; left:-5px;height:auto; position:absolute; display:block; margin:0; padding:0;z-index:10; border-radius: 0 0 0.5em 0.5em ;
-moz-border-radius:0 0 0.5em 0.5em;
-webkit-border-radius:0 0 0.5em 0.5em;
background:#CCC;
overflow:hidden;
}
.divspoiler2{ width:95px; cursor:pointer; }
.divspoiler2 span.dos{ font-size:0.7em; margin:0 4px !important;}
.divspoiler2 a{ color:#fff;}
li.home{display: inline-block !important;}
#options, #options2{ background:#000; width:370px; min-height:120px; height:auto; overflow:hidden;}
#options2{ min-height:120px; background:none;
 border-radius: 0 0 0.5em 0.5em;
 -moz-border-radius:0 0 0.5em 0.5em ;
 -webkit-border-radius:0 0 0.5em 0.5em;}
#opti1, #opti2{width:160px; display:block; vertical-align:top; float:left; margin:5px 0 5px 10px; height:auto; overflow:hidden;}
#options ul, #options2 ul{display:block; margin:0; padding:0;}
#opti1 ul li, #opti2 ul li{ display:block; font-size:1.3em; margin:4px 3px 0 3px; padding:0;}

/****formularios panel************/
#men, #men2{width:150px; min-height:100px; display:inline-block; float:left; margin:5px 0 5px 5px; height:auto; overflow:hidden;}
#men2{width:200px;}
input#met{ display:inline;
	margin:0 auto;
	padding:0;
	width:60px;
	max-width:60px;
	font-size:1em;
	border-radius:0.3em;
	-moz-border-radius:0.3em;
    -webkit-border-radius:0.3em;
	border: 1px solid #A7A7A7; background:#FFF;}
#mot{display:inline;
	margin:0 auto;
	padding:0;
	width:34px;
	font-size:0.95em;
	border-radius:0.3em;
	-moz-border-radius:0.3em;
    -webkit-border-radius:0.3em;
	border: 1px solid #A7A7A7; background:#333; color:#FFF;}
#env{display:inline;
	margin:0 auto;
	padding:1% 0;
	width:34px;
	font-size:0.75em;
	border-radius:0.4em;
	-moz-border-radius:0.4em;
    -webkit-border-radius:0.4em;
	border: 1px solid #A7A7A7; background:#333; color:#FFF;}
#tem{display:inline;
	margin:0 auto;
	padding:0;
	width:85px;
	font-size:1em;
	border-radius:0.3em;
	-moz-border-radius:0.3em;
    -webkit-border-radius:0.3em;
	border: 1px solid #A7A7A7; background:#FFF;}
#tom{display:inline;
	margin:0 auto;
	padding:0;
	width:45px;
	font-size:0.95em;
	border-radius:0.3em;
	-moz-border-radius:0.3em;
    -webkit-border-radius:0.3em;
	border: 1px solid #A7A7A7; background:#333; color:#FFF;}
#mot:hover, #env:hover, #tom:hover {color:#ffcc00;}

 /********li.menu2*************/

.menu2{display:none !important; margin-left:3% !important;}
.box-shadow-menu p{display:inline-block;text-align:left; width:40px; padding:0; font-size:1em; color:#ffcc00;
margin:1% 0 0 0;
}
.divspoiler3 span{font-size:0.7em; margin:0 4px !important;}
.menu2 ul.optimus{
	display:block;
	position:absolute;
	min-width:140px;
	height:210px;
    background:#000;
	z-index:20;
	top:20px;
	left:-5px;
	border-radius: 0 0 0.5em 0.5em ;
    -moz-border-radius:0 0 0.5em 0.5em;
-webkit-border-radius:0 0 0.5em 0.5em;
}
.menu2 ul.optimus li{ display:block!important; margin:20px 10px 25px 10px !important; }
.menu2 ul.optimus li a{ font-size:1.3em !important;}
#submenu2{display:block; padding:0; margin:0; }
#submenu2 ul.opt2{
	display:block;
	width:140px;
	left:-10px;
    background:#000;
	margin:5px 0 0 0;
	padding:0;
	position:absolute;
	border-radius: 0 0 0.5em 0.5em ;
-moz-border-radius:0 0 0.5em 0.5em;
-webkit-border-radius:0 0 0.5em 0.5em;
}
#submenu2 ul.opt2 li{margin:7%;display:block;}
#submenu2 ul.opt2 li a{font-size:1.8em !important;}
.divspoiler4 a{
	color:white;
}
span.novi{font-size:1em; display:inline-block;}

/********  estilos #boton-comprar *************/
#boton-comprar {
	width:90px;
	height:129px;
	display:scroll;
	position: fixed;
	bottom: -5px;
	right: 15px;
	float:right;
	z-index:10;
}
#boton-comprar:hover {
	opacity: 0.5;
}
#boton-comprar2 {
	/*display:none;*/
	
}

ul#boton-com{ background:#F00; display:block;  margin:0 auto;}
	.spoiler-boton{
	display:scroll;
	width:120px;
	height:28px;
	padding:0px;
	-ms-transform: rotate(90deg); /* IE 9 */
	-webkit-transform: rotate(90deg); /* Chrome, Safari, Opera */
	transform: rotate(90deg);
	position:fixed;
	float:right;
	right:-47px;
	top:400px;
	z-index:100;

	transition:all ease 300ms;
	-webkit-transition:all ease 300ms;
	-moz-transition:all ease 300ms;
	border-radius:0.2em;
	-moz-border-radius:0.2em;
	-webkit-border-radius:0.2em;
	-o-border-radius:0.2em;
	}
	.spoiler-boton:hover{
	transition:all ease 300ms;
	-webkit-transition:all ease 300ms;
	-moz-transition:all ease 300ms;
	opacity: 0.5;

	}
	.spoiler-boton:active{
	transition:all ease 300ms;
	-webkit-transition:all ease 300ms;
	-moz-transition:all ease 300ms;
	opacity:1;
	}

	#video-ver{
	background:#fff;
	display:block;
	margin:0;
	width:150px;
	height:90px;
	right:27px;
	position:fixed;
	top:370px;
	border:solid #c4c4c4 2px;
	border-right:none;
	transition:all ease 300ms;
	-webkit-transition:all ease 300ms;
	-moz-transition:all ease 300ms;
	}
	#boton-comprar2{

		/*position:fixed;
		top:135px;
		right:20px;
		z-index:100;
		background:none;
		width:120px;
		margin:0;
		height:130px;*/
		display:block;
	}
	#boton-comprar{
		display:none;
	}
}

@media only screen and (max-width:1000px) {
	#menu{width:98%;margin:0.2% 1%;}

	/* estilos #boton-comprar2 */

	
@media only screen and (max-width: 835px) {
#panel{ width:210px; height:auto; z-index:20; left:-5px;}
#options{ min-height:330px; width:210px;display:block; margin:0 auto; height:auto;}
#opti1, #opti2{display:block; padding:0; margin:0 0 0 10px;}
#men2{width:205px; height:90px; display:block; margin:0 3px; }
#men{width:205px; height:130px;   display:block; margin:0 3px;}
#opti1 ul li, #opti2 ul li{display:block; margin-top:12px; }
}
@media only screen and (max-width:665px) {
#menu ul li#inicio,#menu ul li#menucatalogo,#menu ul li#comocomprar,#menu ul li#contactenos,#menu ul li.sesion{ display:none !important;}
li.home{display:inline-block;}
li.menu2{display:inline-block !important;width:65px;}
#menu{height:20px; margin:2% 0;}
.divspoiler2 a, .compt a{ color:white;}
li.compartir{width:90px;margin:0.1em 0.1em 0.1em 0;}
.compt img{display:inline-block;}
.divspoiler2 img{ display:inline-block;}
.compt span.dos{ display:none;}
.divspoiler2 span.dos{ display:none;}
/*icono compartir*/
.icon-compartir:before {
	content: "\e603";
	display:inline-block;
	font-size:1.5em;
	margin:0 8% 0 0;
}
/*icono menuvia*/
.icon-menuvia:before {
	content: "\e605";
	display:inline-block;
	font-size:1.5em;
	margin:0 8% 0 0;
}
#menu ul li.menu2{ margin:1% 1.5% 1% 0%;}
#menu ul li.compartir{margin:1% 1.5% 1% 3%;}
#menu ul li.home{margin:1%;}
/*menu compartir*/
#menucom ul.tir{ left:0;}
/*menu span.novi*/
span.novi{font-size:1.1em; display:inline-block;}


}
@media only screen and (max-width: 700px) {
	#sharewhatsapp a{ display:block;}
}
@media only screen and (max-width: 400px) {
	#panel{ left:-100px;}
}
@media only screen and (max-width: 300px) {
	span.novi{ display:none;}
	#menu ul li.menu2, #menu ul li.compartir,#menu ul li.home{ width:25%;margin:1%;display:inline-block;}
}
@media only screen and (max-height: 475px) {
	.spoiler-boton{
		top:166px;
		}
	#video-ver{ top:136px;}
}
